div#centreBox
{
	height:720px;
}

img#roundedBottom
{
	position:absolute;
	top:840px;
	left:50%;
	margin-left:-460px;
}

div.pagination
{
	position:absolute;
	top:20px;
	left:30px;
}

.pagination li, .pagination a
{
	height:15px;
	width:20px;
	color:#a69437;
	font-size:0.8em;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-right:10px;
}
.pagination a:hover
{
	text-decoration:underline;
}
	


a.inactive
{
	color:#FFF;
}

#pictures
{
	position:absolute;
	top:50px;
	left:20px;
	width:860px;
	height:620px;
}

.thumb
{
	border:none;
	margin:10px;
	margin-top:5px;
	margin-bottom:5px;
	
	border:1px solid #FFFFFF;
}

span#view-larger
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	color:#AAA;
	padding-right:10px; 
}